
[data-novi-id="10"]{
  font-weight: 700;
  text-decoration: underline;
}
[data-novi-id="9"]{
  color: rgb(209, 33, 181);
}
[data-novi-id="8"]{
  color: rgb(209, 33, 181);
}
[data-novi-id="7"]{
  color: rgb(209, 33, 181);
}
[data-novi-id="6"]{
  color: rgb(209, 33, 181);
}
[data-novi-id="5"]{
  color: rgb(209, 33, 181);
}
[data-novi-id="4"]{
  color: rgb(209, 33, 181);
}
[data-novi-id="3"]{
  color: rgb(35, 99, 204);
}
[data-novi-id="2"]{
  color: rgb(176, 29, 6);
  font-weight: 700;
}
[data-novi-id="1"]{
  color: rgb(0, 125, 4);
  font-style: italic;
}
[data-novi-id="0"]{
  color: rgb(10, 107, 7);
  font-weight: 700;
}
